Hi

I have just installed ZA Extreme Security and got the message that only firefox 10.0.1 is supported.

My curent Firefox version is 12.x.x but I cannot launch it at all with the new ZA installed.

Which browser (and version) do you recomend me to keep using ZA Extreme?

The problem is I have a lot of stuff in my Firefox browser and I do not see how to import or dump all this stuff (links) to IE9 (I am writting this post on IE9 since I cannot open the Firefox v12 any more)

I cannot see any facility on IE9 to perform the import from Firefox.

So, please, what do you advise me to do?

Ems

ZA Extreme Security 10.1.079.000
Windows 7